body,
p,
div {
    margin: 0;
    padding: 0;
    border: 0;
}

.top {
    width: 1180px;
    height: 38px;
    line-height: 38px;
    margin: 0 auto;
    padding-left: 20px;
    border-bottom: 1px solid #e8e8e8;
}

.con {
    width: 1160px;
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
}

.con .article_con {
    width: 863px;
    height: auto;
    float: left;
    /* background-color: red; */
}

.con .article_tj{
    width: 292px;
    height: auto;
    float: left;
    /* background-color: gray; */
}